/**
This file is part of GoogleMap PRO.

GoogleMap PRO is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

GoogleMap PRO is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with GoogleMap PRO.  If not, see <http://www.gnu.org/licenses/>.
 **/
/**********************************  TABS **********************************/




#googlecontainer ul#tabs {
	height: 35px;
	list-style: none;
	padding: 0 0 0 10px;
	margin: 0;
}

	#googlecontainer ul#tabs li{
		float: left;
		margin: 0 4px 0 0;
	}
	
	#googlecontainer ul#tabs li.resetmap{
		float: right;
		margin: 0 10px 0 0;
	}
	
	#googlecontainer ul#tabs li.resetmap a{

	}	
	
	#googlecontainer ul#tabs a {
		float: left;
		text-align: center;
		display: block;
		width: 126px;
		height: 32px;
		line-height: 33px;
		text-align: center;
		text-decoration:none;
	}

	
	#googlecontainer ul#tabs a.active,#googlecontainer ul#tabs a:hover  {
		
	}

/********************************** TABS LEVEL 2 **********************************/

#googlecontainer ul#tabs ul {
	left: -9999em;
	padding: 0 2px 4px 2px;
	position: absolute;
	z-index: 10000;
	list-style: none;
	width: 266px;
	margin: 35px 0 0 0;
}

#googlecontainer ul#tabs li li {
	padding: 0;
	margin: 0;
	float: left;
}

#googlecontainer ul#tabs li li a{
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	width: 251px;
	text-align:left;
	padding: 5px 0 15px 15px;
	line-height: normal;
}

#googlecontainer ul#tabs li li span  {
	font-size:10px;
	display:block;
	line-height: 15px;
	font-weight:normal;
}

#googlecontainer ul#tabs li li a:hover,
#googlecontainer ul#tabs li.active li a:hover {
	display: block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	width: 251px;
	padding: 5px 0 15px 15px;
	line-height: normal;
}


/*** HOVER & JAVASCRIPT CSS ***/

#googlecontainer ul#tabs li:hover ul ul, 
#googlecontainer ul#tabs li:hover ul ul ul, 
#googlecontainer ul#tabs li.sfhover ul ul, 
#googlecontainer ul#tabs li.sfhover ul ul ul {
	left: -999em;
}

#googlecontainer ul#tabs li:hover ul, 
#googlecontainer ul#tabs li li:hover ul, 
#googlecontainer ul#tabs li li li:hover ul, 
#googlecontainer ul#tabs li.sfhover ul,
#googlecontainer ul#tabs li li.sfhover ul,
#googlecontainer ul#tabs li li li.sfhover ul { 
	left: auto;
}

#googlecontainer ul#tabs li:hover, #googlecontainer ul#tabs li.sfhover {
    position: static;
}

/********************************** OPTIONS **********************************/

#googlecontainer ul#options {
	height: 40px;
	margin: 0;
	padding: 0;
	list-style: none;
}

#googlecontainer ul#options li {
	padding: 0 0 0 20px;
	float: left;
}

#googlecontainer ul#options li a {
	text-decoration: none;
	line-height: 40px;
}

#googlecontainer ul#options li a:hover,#googlecontainer ul#options li a.active {
	text-decoration: underline;
}

/***************************************** PAGING *****************************************/

#googlecontainer #destinationlist ul#paging {
	list-style: none;
	margin: 10px 0 10px 0;
}

	#googlecontainer #destinationlist ul#paging li {
		background: 0;
		float: left;
		margin: 0 6px 6px 0;
		padding: 0 !important;
	}
	
	#googlecontainer #destinationlist ul#paging li.page {
		color: #707070;
		line-height: 21px;
		border: 0;
		padding: 0;
	}
	
	#googlecontainer #destinationlist ul#paging li.selected {
		background: #fbfbfb;
		border: 1px #000 dotted;
		color: #000;
		height: 21px;
		line-height: 21px;
		width: 21px;
		text-align:center;
		padding: 0;
	}
	
	#googlecontainer #destinationlist ul#paging li a {
		background: #fefefe;
		border: 1px #d7d7d7 dotted;
		color: #707070;
		display: block;
		float: left;
		height: 21px;
		line-height: 21px;
		padding: 0;
		text-align:center;
		text-decoration: none;
		width: 21px;
	}
	